/* PNG FIX */
img, .Main, #CF-sub, .Nav, #CF-front, #Folio, #Foliomaintable, .red, .FolioContent, FrontAlbumThumb, .Header, .CFHeaderLogo { behavior: url(iepngfix.htc); }
#CF-sub, .Nav, #CF-front, #Folio, #aboutustable, .aboutcontent, .about1, .about2, FrontAlbumThumb, #aboutus, .CFHeaderLogo { behavior: url(iepngfix.htc); }
img, #aboutustable, .about1, .aboutcontent, .about2, FrontAlbumThumb, #aboutus, .ContactContent, #contact, .red { behavior: url(iepngfix.htc); }

/* detra2009 last modified 28.04.2009  */





html > body #CF-sub {
height : auto;
min-height : 595px;
}
BODY {
margin: 0 auto;
padding : 0;
font-family : Arial, Verdana, Helvetica, sans-serif;
font-size : 11px;
color : #ffffff;
background-image : url(bg_main.jpg);
background-color : #fff;
	background-repeat: no-repeat;
	background-attachment: fixed;
background-position : top center;
text-align : center;
margin : 0 auto 0 auto;
outline : none;
}
#FrontPage {
background-image : url(bg_main.jpg);
}
#Folio {
background-image : url(bg_aboutus.jpg);
background-color:#fff;
}
#aboutus {
background-image : url(bg_aboutus.jpg);
background-color:#fff;
}
#contact {
background-image : url(bg_folio.jpg);
background-color:#fff;
}
IMG {
outline : none;
}
DIV {
margin : 0;
padding : 0;
}
.Main {
width : 980px;
padding-bottom : 0px;
float:none;
position:static;





outline : none;
}
.Header {
height : 193px;
outline : none;
}
.FrontLogo {
width : 598px;
height:384px;
float : left;
margin-top :22px;
outline : none;
overflow : hidden;
}
.FrontLogo2 {
width : 399px;
height:159px;
float : left;
margin-top :22px;
outline : none;
overflow : hidden;
}

.HeaderNavi {
float : right;
height : 17px;
left : 0;
position : absolute;
width : 100%;
margin-top : 5px;
background-color : transparent;
background-image : url(bg-nav3.png);
}
.topredline {
float : right;
height : 5px;
left : 0;
position : absolute;
width : 100%;
background-color : #d2600a;
}
.Nav {
width : 376px;
height:17px;
float : right;
margin-top :22px;
background-image:url(navbg.png);
overflow : hidden;
text-align:left;
}
.MenuButtons {
height:17px;
float : left;
overflow : hidden;
text-align:left;
}
.square1 {
width : 131px;
height:17px;
float : left;
background-image:url(images/squarelightgreen.jpg);
overflow : hidden;
}
.square2 {
width : 81px;
height:17px;
float : left;
background-image:url(images/squarelightgreen.jpg);
overflow : hidden;
}
.square3 {
width : 59px;
height:17px;
float : left;
background-image:url(images/squarelightgreen.jpg);
overflow : hidden;
}
.square4 {
width : 105px;
height:17px;
float : left;
background-image:url(images/squarelightgreen.jpg);
overflow : hidden;
}
.whatwedoButtonNOLINK {
font-family : Trebuchet MS, Arial, Helvetica, sans-serif;
text-align : left;
font-size : 14px;
font-weight : normal;
color : #858354;
margin : 0;
padding : 0px 0px 0px 40px;
}

.whatwedoButton {
font-family : Trebuchet MS, Arial, Helvetica, sans-serif;
text-align : left;
font-size : 14px;
font-weight : normal;
color : #FFF;
margin : 0;
padding : 0px 0px 0px 22px;
}
.whatwedoButton a {
font-family : Trebuchet MS, Arial, Helvetica, sans-serif;
text-align : left;
font-size : 14px;
font-weight : normal;
color : #FFF;
margin : 0;
text-decoration:none;
padding : 0px 0px 0px 18px;
}
.whatwedoButton a:hover {
font-family : Trebuchet MS, Arial, Helvetica, sans-serif;
text-align : left;
font-size : 14px;
font-weight : normal;
color : #858354;
margin : 0;
text-decoration:none;
padding : 0px 0px 0px 18px;
}
.AboutUsButtonNOLINK {
font-family : Trebuchet MS, Arial, Helvetica, sans-serif;
text-align : left;
font-size : 14px;
font-weight : normal;
color : #858354;
margin : 0;
padding : 0px 0px 0px 12px;
}
.AboutUsButton {
font-family : Trebuchet MS, Arial, Helvetica, sans-serif;
text-align : left;
font-size : 14px;
font-weight : normal;
color : #FFF;
margin : 0;
padding : 0px 0px 0px 6px;
}
.AboutUsButton a {
font-family : Trebuchet MS, Arial, Helvetica, sans-serif;
text-align : left;
font-size : 14px;
font-weight : normal;
color : #FFF;
margin : 0;
text-decoration:none;
padding : 0px 0px 0px 6px;
}
.AboutUsButton a:hover {
font-family : Trebuchet MS, Arial, Helvetica, sans-serif;
text-align : left;
font-size : 14px;
font-weight : normal;
color : #858354;
margin : 0;
text-decoration:none;
padding : 0px 0px 0px 6px;
}
.FolioButtonNOLINK {
font-family : Trebuchet MS, Arial, Helvetica, sans-serif;
text-align : left;
font-size : 14px;
font-weight : normal;
color : #858354;
margin : 0;
padding : 0px 0px 0px 12px;
}
.FolioButton {
font-family : Trebuchet MS, Arial, Helvetica, sans-serif;
text-align : left;
font-size : 14px;
font-weight : normal;
color : #FFF;
margin : 0;
padding : 0px 0px 0px 12px;
}
.FolioButton a {
font-family : Trebuchet MS, Arial, Helvetica, sans-serif;
text-align : left;
font-size : 14px;
font-weight : normal;
color : #FFF;
margin : 0;
text-decoration:none;
padding : 0px 0px 0px 0px;
}
.FolioButton a:hover {
font-family : Trebuchet MS, Arial, Helvetica, sans-serif;
text-align : left;
font-size : 14px;
font-weight : normal;
color : #858354;
margin : 0;
text-decoration:none;
padding : 0px 0px 0px 0px;
}
.ContactButtonNOLINK {
font-family : Trebuchet MS, Arial, Helvetica, sans-serif;
text-align : left;
font-size : 14px;
font-weight : normal;
color : #858354;
margin : 0;
padding : 0px 0px 0px 8px;
}
.ContactButton {
font-family : Trebuchet MS, Arial, Helvetica, sans-serif;
text-align : left;
font-size : 14px;
font-weight : normal;
color : #FFF;
margin : 0;
padding : 0px 0px 0px 4px;
}
.ContactButton a {
font-family : Trebuchet MS, Arial, Helvetica, sans-serif;
text-align : left;
font-size : 14px;
font-weight : normal;
color : #FFF;
margin : 0;
text-decoration:none;
padding : 0px 0px 0px 4px;
}
.ContactButton a:hover {
font-family : Trebuchet MS, Arial, Helvetica, sans-serif;
text-align : left;
font-size : 14px;

font-weight : normal;
color : #858354;
margin : 0;
text-decoration:none;
padding : 0px 0px 0px 4px;
}

.red {
float : right;
height : 17px;
width:461px;
margin-top: 5px;
text-align : right;
background-color : transparent;
background-image : url(red.png);
background-repeat:no-repeat;
}

.ContentToolbar {
margin : 0 38px 24px 38px;
height : 42px;
}
.ContentTopic {
float : left;
margin-top : 0;
}
.ContentTopic H1 {
font-family : Trebuchet MS, Arial, Helvetica, sans-serif;
font-size : 20px;
font-weight : normal;
color : #858354;
margin : 9px 0 0 0;
padding : 0;
}
.ContentTopic H1 a:link, .ContentTopic H1 a:visited {
color : #859e6c;
outline : none;
}
.ContentTopic H1 a:hover {
color : #859e6c;
}
.ContentTopic H1 B {
font-weight : normal;
color : #859e6c;
}
.ContentTopic H1 .Year {
color : #707f8b;
}
.ContentTools {
float : right;
padding-top : 18px;
font-size : 12px;
}
.CFCopyright {
clear : both;
border-top : 1px solid #858354;
padding-top : 15px;
margin : 40px 0px 50px 0;
}
.Footermenu {
font-family : Trebuchet MS, Arial, Helvetica, sans-serif;
font-size : 11px;
color : #666666;
text-decoration : none;
padding : 0;
outline : none;
overflow : hidden;
}
.Footermenu a:link, Footermenu a:hover {
color : #cc6600;
text-decoration : none;
outline : none;
}
.Footermenu2 {
font-family : Trebuchet MS, Arial, Helvetica, sans-serif;
font-size : 11px;
color:#ededed;
text-decoration : none;
padding : 0;
outline : none;
overflow : hidden;
}
.Footermenu3{
font-family : Trebuchet MS, Arial, Helvetica, sans-serif;
font-size : 11px;
color:#000000;
text-decoration : none;
padding : 0;
outline : none;
overflow : hidden;
}
#CF-sub {
clear : both;
width : 980px;
height : 595px;
background-image : url(bg_content_area.png);
background-repeat : repeat-x;
text-align : left;
margin-top : 250px;
padding : 0;
}
#CF-front {
float : left;
width : 980px;
margin-top : 210px;
text-align : left;
outline : none;
}
.FrontAlbum {
float : left;
width : 448px;
}
.FrontAlbumSingle {
float : left;
width : 434px;
margin-bottom : 15px;
outline : none;
overflow : hidden;
}
.FrontAlbumThumb {
float : left;
width : 185px;
margin-right : 0;
outline : none;
overflow : hidden;
}
.FrontAlbumDetails {
float : left;
width : 249px;
padding : 4px 0 0 0;
outline : none;
overflow : hidden;
}
#CF-front H1 {
font-family : Trebuchet MS, Arial, Helvetica, sans-serif;
font-size : 18px;
color : #93915e;
font-weight : normal;
padding-bottom : 3px;
margin : 0;
padding : 0;
}
#CF-front H1 a:link, #CF-front H1 a:visited, #CF-front H1 a:hover {
color : #858354;
text-decoration : none;
outline : none;
}
#CF-front H1 a:hover {
color : #cc6600;
text-decoration : none;
outline : none;
}
.headline {
font-family : Trebuchet MS, Arial, Helvetica, sans-serif;
font-size : 20px;
font-weight : normal;
color : #cc6600;
margin : 9px 0 0 0;
padding : 0;
}
.Frontmain {
font-family : Trebuchet MS, Arial, Helvetica, sans-serif;
text-align : justify;
font-size : 15px;
font-weight : normal;
color : #666666;
margin : 0;
padding : 6px 0 0 0;
}
.Frontmain2 {
font-family : Trebuchet MS, Arial, Helvetica, sans-serif;
text-align : left;
font-size : 15px;
font-weight : normal;
color : #666666;
margin : 0;
padding : 6px 0 0 0;
}
.FrontDate {
font-family : Tahoma, Arial, Verdana;
font-size : 11px;
color : #cc6600;
margin-bottom : 12px;
padding : 0;
}
.FrontDescription {
font-family : Trebuchet MS, Arial, Helvetica, sans-serif;
font-size : 11px;
line-height : 16px;
color : #666666;
margin-top : 0;
padding : 0;
}
.FrontContent {
float : left;
width : 524px;
}
.FrontContentRight {
float : left;
width : 243px;
}
.FrontContentPost {
float : left;
width : 420px;
height : 250px;
padding : 0 0 0 38px;
}
#Stabilizer, .Stabilizer {
clear : both;
float : none;
margin : 0;
padding : 0;
font-size : 1px;
width : auto;
}
#Foliomaintable {
float : left;
width : 980px;
height : 555px;
margin-top : 18px;
}
.FolioContent {
float : left;
width : 280px;
height : 529px;
margin-left : 0;
background-image : url(foliobg.png);
background-repeat : no-repeat;
}
.foliobox {
float : left;
padding : 23px;
margin-top: 353px;
}
.Folioflash {
float : right;
width : 700px;
height : 480px;
margin-top:49px;
background-color : #161613;
}
.foliotext {
font-family : Trebuchet MS, Arial, Helvetica, sans-serif;
vertical-align : text-bottom;
font-size : 15px;
font-weight : normal;
color : #666666;
padding-right : 12px;
}
#aboutustable H1 {
font-family : Trebuchet MS, Arial, Helvetica, sans-serif;
font-size : 18px;
color : #93915e;
font-weight : normal;
padding-bottom : 3px;
margin : 0;
padding : 0;
}
#aboutustable H1 a:link, #aboutustable H1 a:visited, #aboutustable H1 a:hover {
color : #858354;
text-decoration : none;
outline : none;
}
#aboutustable H1 a:hover {
color : #cc6600;
text-decoration : none;
}
#aboutustable {
float : left;
width : 980px;
margin-top : 35px;
padding : 0;
background-image : url();
background-repeat : no-repeat;
text-align : left;
}
.abouttext1 {
float : right;
width : 673px;
margin-top : 20px;
padding-right : 85px;
text-align : justify;
}
.abouttext2 {
float : right;
width : 673px;
margin-top : 20px;
padding-right : 85px;
text-align : justify;
}
.aboutdetails {
font-family : Tahoma, Arial, Verdana;
font-size : 12px;
color : #cc6600;
margin-bottom : 12px;
padding : 0;
}
.about1 {
float : left;
width : 980px;
height : 263px;
margin-bottom : 15px;
background-image : url(about1.png);
background-repeat : no-repeat;
}
.about2 {
float : left;
width : 980px;
height : 265px;
background-image : url(about2.png);
background-repeat : no-repeat;
}
.aboutcontent {
float : left;
width : 900px;
}
#contacttable {
float : left;
width : 980px;
height : 360px;
margin-top : 55px;
}
.ContactContent {
float : left;
width : 620px;
height : 313px;
background-image : url(contactbg.png);
background-repeat : no-repeat;
}
.Contactflash {
float : right;
width : 360px;
height : 274px;
margin-top : 39px;
background-color : #161613;
}
.contactbox {
float : right;
width : 370px;
height : 215px;
padding-top:79px;
padding-right:35px;
text-align : right;
}
.contacttext {
font-family : Trebuchet MS, Arial, Helvetica, sans-serif;
text-align : justify;
font-size : 15px;
font-weight : normal;
color : #666666;
margin : 0;
padding : 6px 0 0 0;
}
.contacttextleft {
font-family : Trebuchet MS, Arial, Helvetica, sans-serif;
text-align : right;
font-size : 15px;
font-weight : normal;
color : #666666;
margin : 0;
padding : 6px 0 0 0;
}
.Clearfix:after {
content : ".";
display : block;
height : 0;
clear : both;
visibility : hidden;
}
.Clearfix {
display : inline-block;
}
* html .Clearfix {
height : 1%;
}
.Clearfix {
display : block;
}
.browserwarning {
width : 915px;
}
#cnf a, #cnf a:visited, #cnf a:hover {
font-size : 1px;
color : #0d0f10;
outline : none;
}
